
.table-default {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px
}

.table-default > tbody > tr > td, .table-default > tbody > tr > th, .table-default > tfoot > tr > td, .table-default > tfoot > tr > th, .table-default > thead > tr > td, .table-default > thead > tr > th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd
}

.table-default > thead > tr > th {
    vertical-align: bottom;
    border-bottom: 2px solid #ddd
}

.table-default > caption + thead > tr:first-child > td, .table-default > caption + thead > tr:first-child > th, .table-default > colgroup + thead > tr:first-child > td, .table-default > colgroup + thead > tr:first-child > th, .table-default > thead:first-child > tr:first-child > td, .table-default > thead:first-child > tr:first-child > th {
    border-top: 0
}

.table-default > tbody + tbody {
    border-top: 2px solid #ddd
}

.table-default .table-default {
    background-color: #fff
}


.table-default > tbody > tr.active > td, .table-default > tbody > tr.active > th, .table-default > tbody > tr > td.active, .table-default > tbody > tr > th.active, .table-default > tfoot > tr.active > td, .table-default > tfoot > tr.active > th, .table-default > tfoot > tr > td.active, .table-default > tfoot > tr > th.active, .table-default > thead > tr.active > td, .table-default > thead > tr.active > th, .table-default > thead > tr > td.active, .table-default > thead > tr > th.active {
    background-color: #f5f5f5
}

.table-hover > tbody > tr.active:hover > td, .table-hover > tbody > tr.active:hover > th, .table-hover > tbody > tr:hover > .active, .table-hover > tbody > tr > td.active:hover, .table-hover > tbody > tr > th.active:hover {
    background-color: #e8e8e8
}

.table-default > tbody > tr.success > td, .table-default > tbody > tr.success > th, .table-default > tbody > tr > td.success, .table-default > tbody > tr > th.success, .table-default > tfoot > tr.success > td, .table-default > tfoot > tr.success > th, .table-default > tfoot > tr > td.success, .table-default > tfoot > tr > th.success, .table-default > thead > tr.success > td, .table-default > thead > tr.success > th, .table-default > thead > tr > td.success, .table-default > thead > tr > th.success {
    background-color: #dff0d8
}

.table-hover > tbody > tr.success:hover > td, .table-hover > tbody > tr.success:hover > th, .table-hover > tbody > tr:hover > .success, .table-hover > tbody > tr > td.success:hover, .table-hover > tbody > tr > th.success:hover {
    background-color: #d0e9c6
}

.table-default > tbody > tr.info > td, .table-default > tbody > tr.info > th, .table-default > tbody > tr > td.info, .table-default > tbody > tr > th.info, .table-default > tfoot > tr.info > td, .table-default > tfoot > tr.info > th, .table-default > tfoot > tr > td.info, .table-default > tfoot > tr > th.info, .table-default > thead > tr.info > td, .table-default > thead > tr.info > th, .table-default > thead > tr > td.info, .table-default > thead > tr > th.info {
    background-color: #d9edf7
}

.table-hover > tbody > tr.info:hover > td, .table-hover > tbody > tr.info:hover > th, .table-hover > tbody > tr:hover > .info, .table-hover > tbody > tr > td.info:hover, .table-hover > tbody > tr > th.info:hover {
    background-color: #c4e3f3
}

.table-default > tbody > tr.warning > td, .table-default > tbody > tr.warning > th, .table-default > tbody > tr > td.warning, .table-default > tbody > tr > th.warning, .table-default > tfoot > tr.warning > td, .table-default > tfoot > tr.warning > th, .table-default > tfoot > tr > td.warning, .table-default > tfoot > tr > th.warning, .table-default > thead > tr.warning > td, .table-default > thead > tr.warning > th, .table-default > thead > tr > td.warning, .table-default > thead > tr > th.warning {
    background-color: #fcf8e3
}

.table-hover > tbody > tr.warning:hover > td, .table-hover > tbody > tr.warning:hover > th, .table-hover > tbody > tr:hover > .warning, .table-hover > tbody > tr > td.warning:hover, .table-hover > tbody > tr > th.warning:hover {
    background-color: #faf2cc
}

.table-default > tbody > tr.danger > td, .table-default > tbody > tr.danger > th, .table-default > tbody > tr > td.danger, .table-default > tbody > tr > th.danger, .table-default > tfoot > tr.danger > td, .table-default > tfoot > tr.danger > th, .table-default > tfoot > tr > td.danger, .table-default > tfoot > tr > th.danger, .table-default > thead > tr.danger > td, .table-default > thead > tr.danger > th, .table-default > thead > tr > td.danger, .table-default > thead > tr > th.danger {
    background-color: #f2dede
}


.table-default {
    border: 1px solid #ddd
}

.table-default > tbody > tr > td, .table-default > tbody > tr > th, .table-default > tfoot > tr > td, .table-default > tfoot > tr > th, .table-default > thead > tr > td, .table-default > thead > tr > th {
    border: 1px solid #ddd
}

.table-default > thead > tr > td, .table-default > thead > tr > th {
    border-bottom-width: 2px
}

@media screen and (max-width: 767px) {
    .table-responsive {
        width: 100%;
        margin-bottom: 15px;
        overflow-y: hidden;
        -ms-overflow-style: -ms-autohiding-scrollbar;
        border: 1px solid #ddd
    }

    .table-responsive > .table-default {
        margin-bottom: 0
    }

    .table-responsive > .table-default > tbody > tr > td, .table-responsive > .table-default > tbody > tr > th, .table-responsive > .table-default > tfoot > tr > td, .table-responsive > .table-default > tfoot > tr > th, .table-responsive > .table-default > thead > tr > td, .table-responsive > .table-default > thead > tr > th {
        white-space: nowrap
    }

    .table-responsive > .table-default {
        border: 0
    }

    .table-responsive > .table-default > tbody > tr > td:first-child, .table-responsive > .table-default > tbody > tr > th:first-child, .table-responsive > .table-default > tfoot > tr > td:first-child, .table-responsive > .table-default > tfoot > tr > th:first-child, .table-responsive > .table-default > thead > tr > td:first-child, .table-responsive > .table-default > thead > tr > th:first-child {
        border-left: 0
    }

    .table-responsive > .table-default > tbody > tr > td:last-child, .table-responsive > .table-default > tbody > tr > th:last-child, .table-responsive > .table-default > tfoot > tr > td:last-child, .table-responsive > .table-default > tfoot > tr > th:last-child, .table-responsive > .table-default > thead > tr > td:last-child, .table-responsive > .table-default > thead > tr > th:last-child {
        border-right: 0
    }

    .table-responsive > .table-default > tbody > tr:last-child > td, .table-responsive > .table-default > tbody > tr:last-child > th, .table-responsive > .table-default > tfoot > tr:last-child > td, .table-responsive > .table-default > tfoot > tr:last-child > th {
        border-bottom: 0
    }
}
.video-thumbnail a {
    position: relative;
}
.video-thumbnail a:before {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 1;
    display: block;
    margin-left: -30px;
    margin-top: -30px;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    background-color: #fff;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    opacity: .8;
}
.video-thumbnail a:after {
    content: '';
    display: block;
    position: absolute;
    z-index: 2;
    left: 50%;
    top: 50%;
    margin-left: -10px;
    margin-top: -15px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 15px 0 15px 26px;
    border-color: transparent transparent transparent #c4302b;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}